'%dev':
  quarkus:
    log:
      console:
        json: 'false'
'%test':
  quarkus:
    log:
      console:
        json: 'false'
quarkus:
  mongodb:
    connection-string: mongodb://localhost:27017
  log:
    ßlevel: DEBUG
